aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtest/add_target.sh2
-rwxr-xr-xtest/build_openssl.sh4
2 files changed, 3 insertions, 3 deletions
diff --git a/test/add_target.sh b/test/add_target.sh
index a819ed56..c9914ad2 100755
--- a/test/add_target.sh
+++ b/test/add_target.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-set -e
+set -eux
case "${TARGET}" in
"x86_64-unknown-linux-gnu")
diff --git a/test/build_openssl.sh b/test/build_openssl.sh
index 70532436..f3c19676 100755
--- a/test/build_openssl.sh
+++ b/test/build_openssl.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-set -e
+set -eux
if [ -d "${OPENSSL_DIR}" ]; then
exit 0
@@ -53,4 +53,4 @@ case "${LIBRARY}" in
esac
make -j$(nproc)
-make install
+make install_sw